<!--
  Generated template for the UbahPasswordPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;">ubah password</h3>
    </ion-title>
  </ion-navbar>
</ion-header>


<ion-content padding>
	<form (submit)="ubahPassword()">
		 <ion-item>
    <ion-label>Password *</ion-label>
    <ion-input type="password" [(ngModel)]="regData.password" name="password" clearInput=true></ion-input>
  </ion-item>

  <ion-item>
    <ion-label>Re-enter Password *</ion-label>
    <ion-input type="password" [(ngModel)]="regData.password2" name="password2" clearInput=true></ion-input>
  </ion-item>

 
  <p padding>
	  <button type="submit" ion-button block color="light" class="button-color">Simpan</button>
	  <!-- <a href="#" ion-button block outline (click)="termcondition()">Cek Aktivasi</a> -->
  </p>
	</form>
</ion-content>
